petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCGAMGLayoutType

Layout for reduced grids

### Synopsis

    typedef enum {PCGAMG_LAYOUT_COMPACT,PCGAMG_LAYOUT_SPREAD} PCGAMGLayoutType;

### See Also

PCGAMGSetCoarseGridLayoutType()
Any additions/changes here MUST also be made in include/petsc/finclude/petscpc.h

### Level

intermediate

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages